/* TKK2010  gray and green */

body#tkk2010 #container #main #left {
    border-top: 9px solid #009B3A;
}


body#tkk2010 #container #main #left ul li a 
{
    color: #009B3A;
}

body#tkk2010 #container #main #right h3.upper 
{
    border-top: 9px solid #6639B7;
    color: #6639B7;
}

body#tkk2010.news #container #main #center h1,
body#tkk2010 #container #main #center h3.separator
{
    border-top: 9px solid #009b3a;
    color: #009b3a;
}

body#tkk2010.news #container #main #center ul#news-section li a
{
    background-color: #009b3a;
    color: #fff;
} 

body#tkk2010.news #container #main #center ul#news-section li.selected a, 
body#tkk2010.news #container #main #center ul#news-section li a:hover {
    background-color: #fff;
    color: #009b3a;
}

body#tkk2010 #container #footer 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer2-GRAY.gif") no-repeat scroll right top transparent;
}


/* sub-sites colors */
#container #main #left ul li a
{
    text-decoration: none;
}

body.frontpage_osasto ul.navigation li.color0 a.color0,
body.frontpage_lab ul.navigation li.color0 a.color0,
ul.navigation li.selected a.color0,
ul.navigation li.color0 a:hover
{
    background-color: #928b81;
    color:  #fff;
}

ul.navigation li.selected a.color1,
ul.navigation li.color1 a:hover,
ul.navigation li.selected a.color7,
ul.navigation li.color7 a:hover
{
    background-color: #000;
}

#container #main.color7 #left,
#container #main.color7 #center h1,
#container #main.color1 #left,
#container #main.color1 #center h1
{
    border-color: #000 !important;
}

#container #main.color7 #left ul li a,
#container #main.color7 #center h1,
#container #main.color1 #left ul li a,
#container #main.color1 #center h1
{
    color: #000;
}


ul.navigation li.selected a.color8,
ul.navigation li.color8 a:hover,
ul.navigation li.selected a.color2,
ul.navigation li.color2 a:hover
{
    background-color: #0065bd;
}

#container #main.color8 #left,
#container #main.color8 #center h1,
#container #main.color2 #left,
#container #main.color2 #center h1
{
    border-color: #0065bd !important;
}

#container #main.color8 #left ul li a,
#container #main.color8 #center h1,
#container #main.color2 #left ul li a,
#container #main.color2 #center h1
{
    color: #0065bd;
}


ul.navigation li.selected a.color3,
ul.navigation li.color3 a:hover
{
    background-color: #00b0ca;
}

#container #main.color3 #left,
#container #main.color3 #center h1
{
    border-color: #00b0ca !important;
}

#container #main.color3 #left ul li a,
#container #main.color3 #center h1
{
    color: #00b0ca;
}


ul.navigation li.selected a.color4,
ul.navigation li.color4 a:hover
{
    background-color: #d4343d;
}

#container #main.color4 #left,
#container #main.color4 #center h1
{
    border-color: #d4343d !important;
}

#container #main.color4 #left ul li a,
#container #main.color4 #center h1
{
    color: #d4343d;
}


ul.navigation li.selected a.color5,
ul.navigation li.color5 a:hover
{
    background-color: #b1059d;
}

#container #main.color5 #left,
#container #main.color5 #center h1
{
    border-color: #b1059d !important;
}

#container #main.color5 #left ul li a,
#container #main.color5 #center h1
{
    color: #b1059d;
}


ul.navigation li.selected a.color6,
ul.navigation li.color6 a:hover
{
    background-color: #009b3a;
}

#container #main.color6 #left,
#container #main.color6 #center h1
{
    border-color: #009b3a !important;
}

#container #main.color6 #left ul li a,
#container #main.color6 #center h1
{
    color: #009b3a;
}

body#tkksub2010 #container #main div.right_wide h3, 
body#tkksub2010 #container #main #right h3 
{
    border-top: 9px solid #6639B7;
    color: #6639B7;
}

body.frontpage_osasto #container #main #wrap #right #contact_information h3,
body.frontpage_lab #container #main #wrap #right #contact_information h3,
body#tkksub2010 #container #main #right h3.news
{
    border-top: 9px solid #918C82;
    color: #918C82;
}

body.frontpage_lab #container #main #wrap #right #contact_information a,
body.frontpage_osasto #container #main #wrap #right #contact_information a
{
    color: #000;
}
